[system]
fontHeight = 12
brightness = 0
langDirectory = lang_en
uiName = black
fileListType = 0
romTrim = 0
showHiddenFiles = 0
enterLastDirWhenBoot = 1
gbaSleepHack = 0
gbaAutoSave = 0
Animation = 1
cheats = 0
softreset = 0
dma = 0
sdsave = 0
scrollSpeed = fast
viewMode = icon
slot2mode = ask
